/** 
 * @project: 	AllFitness
 * @copyright:	2019 Nuedi Servicios SA de CV. All Rights Reserved 
 * @updated by:	Silver - 11/10/2019 
**/

/* general */
html {
	background: url("../images/background/full.jpg") no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    overflow: hidden;
	margin:0;
	padding:0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333;
}

a { color: #3090F0; text-decoration: none; }
a:hover { color: #0055D5; }

label {
	display: block;
	color: #555555;
}
.cf:before,
.cf:after {
    content: "";
    display: table;
	box-sizing: border-box;
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
:focus {
	outline: 0;
}
.loginform {
	position: absolute;
	margin-top: -150px;
	margin-left: -150px;
	top:50%;
	left:50%;
	width: 260px;
	height: 260px !important;
	padding: 20px;
	background-color: rgba(250,250,250,0.8);
	border-radius: 5px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3), 
    			inset 0px 1px 0px 0px rgba(250, 250, 250, 0.5);
    border: 1px solid rgba(0, 0, 0, 0.3);
}

@media (max-width: 480px) {
	html {
		background: url("../images/background/small.jpg") no-repeat center center;
		background-size: cover;
		height: 100%;
	}	
	/*.loginform {
		margin-top: 0x;
		margin-left: 100px;
		left: 0%;
		top: 0%;
	}*/
}

.loginform p { 
	text-align: center; 
	margin: 0 0 10px; 
}

.loginform input[type="text"], .loginform input[type="password"] {
  width: 100%;
  border: 2px solid #A1A1A1;
  border-radius: 4px;
  margin: 8px 0;
  outline: none;
  padding: 7px;
  box-sizing: border-box;
  transition: 0.3s;
}

.loginform input[type="text"]:focus, .loginform input[type="password"]:focus {
  border-color: #00A2E2;
  box-shadow: 0 0 8px 0 #00A2E2;
}

.inputWithIcon input[type="text"], .inputWithIcon input[type="password"] {
  padding-left: 40px;
}

.inputWithIcon {
  position: relative;
}

.inputWithIcon i {
  position: absolute;
  left: 0;
  top: 8px;
  padding: 9px 8px;
  color: #A1A1A1;
  transition: 0.3s;
}

.inputWithIcon input[type="text"]:focus + i, .inputWithIcon input[type="password"]:focus + i {
  color: #00A2E2;
}

.inputWithIcon.inputIconBg i {
  background-color: #A1A1A1;
  color: white;
  padding: 9px 4px;
  border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg input[type="text"]:focus + i, .inputWithIcon.inputIconBg input[type="password"]:focus + i {
  color: #fff;
  background-color: #00A2E2;
}

.loginform input[type=submit] {
	border: 1px solid rgba(0, 0, 0, 0.3);
	background: #64c8ef; /* Old browsers */
	background: -moz-linear-gradient(top,  #64c8ef 0%, #00a2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64c8ef), color-stop(100%,#00a2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #64c8ef 0%,#00a2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #64c8ef 0%,#00a2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #64c8ef 0%,#00a2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #64c8ef 0%,#00a2e2 100%); /* W3C */
	color: #fff;
	padding: 5px 15px;
	margin-right: 0;
	margin-top: 10px;
	border-radius: 3px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
	float: right;
}
.loginform input[type=submit]:hover {
	background: #00A2E2; /* Old browsers */
	background: -moz-linear-gradient(top,  #00A2E2 0%, #007BAA 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00A2E2), color-stop(100%,#007BAA)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00A2E2 0%,#007BAA 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00A2E2 0%,#007BAA 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00A2E2 0%,#007BAA 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00A2E2 0%,#007BAA 100%); /* W3C */
}

.mediumsize {
	font-size: 26px;
}

